\documentclass{article}
\usepackage[utf8]{inputenc}
\usepackage{hyperref}


\usepackage{geometry} % less bordering white space
    % normal:
    \geometry{a4paper, top=25mm, left=20mm, right=20mm, bottom=40mm, headsep=10mm, footskip=20mm}
    % % for todonotes:
    % \geometry{a4paper, top=25mm, left=10mm, right=30mm, bottom=40mm, headsep=10mm, footskip=20mm}
    % trying to stay single paged:
    \geometry{a4paper, top=15mm, left=10mm, right=10mm, bottom=10mm, headsep=10mm, footskip=20mm}

\usepackage{xcolor}
\definecolor{codegreen}{rgb}{0,0.6,0}
\definecolor{codegray}{rgb}{0.5,0.5,0.5}
\definecolor{codepurple}{rgb}{0.58,0,0.82}
\definecolor{backcolour}{rgb}{0.95,0.95,0.92}

\usepackage{listings}
\lstdefinestyle{mystyle}{
    backgroundcolor=\color{backcolour},   
    commentstyle=\color{codegreen},
    keywordstyle=\color{magenta},
    numberstyle=\tiny\color{codegray},
    stringstyle=\color{codepurple},
    basicstyle=\ttfamily\footnotesize,
    breakatwhitespace=false,         
    breaklines=true,                 
    captionpos=b,                    
    keepspaces=true,                 
    numbers=left,                    
    numbersep=5pt,                  
    showspaces=false,                
    showstringspaces=false,
    showtabs=false,                  
    tabsize=2
}
\lstset{style=mystyle}



\title{typo3 website}
\author{Hernan Campos}
\date{March 2023}

\begin{document}

\maketitle
\clearpage


\section{Text}
\subsection{English}
\subsubsection*{My Research}
How will clouds behave in a warming world and how will this change feed back to the warming process? This question has occupied scientists for many years. It is especially hard to answer for the smallest clouds, shallow cumulus, as they need high resolutions to be properly represented in climate models. In my PhD project I try to leverage the capabilities of \href{https://howto.eurec4a.eu/icon_les.html}{ICON-LES} to look at the behaviour of these clouds under global warming conditions in sub-kilometer resolution. I work with Bjorn Stevens and Ann Kristin Naumann in the group Drivers of Tropical Convection (DTC).


\subsubsection*{Curriculum vitae}
\begin{itemize}
    \item \textbf{2021–\textit{present}}: PhD student, IMPRS-ESM, MPI Meteorology, \textit{Tropical low cloud feedbacks in global storm resolving models}
    \item \textbf{2017 - 2021}: M.Sc. Geoscience, Heidelberg University, \textit{Vegetation dynamics and climate variability in SE Africa during the late Pliocene and early Pleistocene based on palynological analysis of IODPSite U1478 (Mozambique Channel)}
    \item \textbf{2014 - 2021}: B.Sc. Geoscience, Hamburg University, \textit{Recovery dynamics of deep-sea benthic ecosystems in the eastern Mediterranean Sea after the Eemian sapropel S5}
\end{itemize}

\subsubsection*{Contact}
Room 412

MPI Meteorology, Bundesstraße 53, 20146 Hamburg

Tel.: +49 (0)40 41173 - 183

E-Mail: hernan.campos@mpimet.mpg.de

GitHub: suessspeise



\subsection{Deutsch}
\subsubsection*{Meine Forschung}
Wie wirkt sich der Klimawandel auf Wolken aus und welchen Rückkopplungseffekt haben Wolken auf den Klimawandel? Diese Frage hat schon viele Wissenschaftler:innen beschäftigt. Besonders für die kleinsten Wolken ist die Antwort auf diese Frage schwer, weil sie zu klein sind, um in klassischen Klimamodellen direkt dargestellt zu werden. In meiner Forschung simuliere ich die Atlantische Passatwindregion mit einer Auflösung von weniger als einem Kilometer. Mithilfe dieser Simulationen hoffe ich, mehr darüber sagen zu können, wie sich die Cumuluswolken in dieser Region verhalten, wenn sich die Erde erwärmt - und wie die Wolken wiederum auf die Erwärmung zurückwirken. Ich bin Teil der Gruppe Antriebe Tropischer Zirkulation (engl. DTC) und arbeite mit Bjorn Stevens und Ann Kristin Naumann.

\subsubsection*{Lebenslauf}
\begin{itemize}
    \item \textbf{2021–\textit{heute}}: Doktorand, IMPRS-ESM, MPI für Meteorologie, \textit{Klimarückkopplung von tiefen tropischen Wolken in globalen sturmauflösenden Modellen} (Tropical low cloud feedbacks in global storm resolving models)

    \item \textbf{2017 - 2021}: M.Sc. Geowissenschaften, Universität Heidelberg, \textit{Vegetationsdynamik und Klimavariabilität in Süd-Ost Afrika während des späten Pliozän und frühen Pleistozän, basierend auf der Analyse von Pollendaten in Bohrkernen des IODP-Standort U1478 in der Straße von Mosambik}  (Vegetation dynamics and climate variability in SE Africa during the late Pliocene and early Pleistocene based on palynological analysis of IODPSite U1478, Mozambique Channel)

    \item \textbf{2014 - 2021}: B.Sc. Geoscience, Universität Hamburg, \textit{Dynamik der Erholung von benthischen Tiefseeökosystemen im Östlichen Mittelmeer nach dem Eem-warmzeitlichen Sapropel S5} (Recovery dynamics of deep-sea benthic ecosystems in the eastern Mediterranean Sea after the Eemian sapropel S5)
\end{itemize}


\subsubsection*{Kontakt}
Raum 412

MPI für Meteorologie, Bundesstraße 53, 20146 Hamburg

Telefon: (0)40 41173 - 183

E-Mail: hernan.campos@mpimet.mpg.de

GitHub: suessspeise


\clearpage
\section{Instructions}

\subsection{Stage}

To put an image into the stage section, it has to follow these very specific definitions (apparenty)

\subsubsection*{General}
Content Element:

Type = Text \& Media
\subsubsection*{Media} 
Gallery Settings: 

Position and Alignment = in text, right

Number of Columns = 1



\noindent Media Adjustments

Width of each element (px) = leave free

Height of each element (px) = leave free


\clearpage
\section{HTML code}
\subsection{English}
\lstinputlisting[language=html]{en.html}
\subsection{Deutsch}
\lstinputlisting[language=html]{de.html}

\end{document}
